.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
/* For IE 6/7 (trigger hasLayout) */
.clearfix { *zoom: 1; } 

#FooterLayout-6 *
{
	margin: 0;
	padding: 0;
}
#FooterLayout-6 
{
	width: 304px;
	margin: 0 auto;
	padding: 10px 8px 10px 17px;
	background: pink;
}
#FooterLayout-6 p
{
	color: #fff;
}
#FooterLayout-6 .footer-links,
#FooterLayout-6 .social-links
{
	float: left;
	width: 264px;
	font-family: "Lucida Grande", serif;
	color: #fff
}
#FooterLayout-6 a
{
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	
}
#FooterLayout-6 a:hover
{
	text-decoration: underline;
}

#FooterLayout-6 .social-links a
{
	float: left;
	display: block;
	width: 19px;
	height: 19px;
	margin: 8px 12px 20px 0;
}
#FooterLayout-6 .footer-release
{
	clear: both;
	font-size: 12px;
	font-style: italic;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
	color: #808080;
}
#FooterLayout-6 .top2
{
	float: right;
}

